.ssh
**/_*
tmp
inventory/enventory.py
_deprecated/
playbooks/_deprecated
playbooks/_services.yml
playbooks/services
_README.md
docker/traefik
.env
.env.bak
terraform/.terraform
terraform/.dev
terraform/terraform.tfstate
terraform/variables.tf
./docker-compose.yml
.DS_Store
cio
# !roles/
# roles/*
# !roles/zero-*
# !roles/apollo-*
.vagrant
inventory/windows
terraform
.terraform/
**/.terraform/*
*.tfstate
*.tfstate.*
crash.log
*.tfvars
override.tf
override.tf.json
*_override.tf
*_override.tf.json
.terraformrc
terraform.rc
*planfile
*plan
*id_rsa*
*.pub

# Variables
**/dash1.env
**/dash1-zero.env
**/zero.env
**/apollo.env
**/infrastructure.apollo.env
**/nodes.apollo.env
**/*.env
_modules